A log action which can be executed from a failed watcher

### Hierarchy

- SCMonitoringAction
  - SCMonitoringLogAction

## Index

### Properties

- message
- prefix
- type

## Properties

### message

message: string

Inherited from SCMonitoringAction.message

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4572

Message that is used by the action

Mustache syntax is supported to evaluate the query.

### prefix

prefix: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4585

A prefix for the logged messages

### type

type: "log"

Overrides SCMonitoringAction.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4589

The type of the action

Generated using TypeDoc